/* Algunas propiedades tienen un importan por lo que hay que agregar el important acá igual */

widget-candidato {
    font-family: unset;
    font-size: unset;
    word-spacing: unset;
    line-height: unset;
    -ms-text-size-adjust: unset;
    -webkit-text-size-adjust: unset;
    -moz-osx-font-smoothing: unset;
    -webkit-font-smoothing: unset;
    box-sizing: unset;
  }
widget-candidato h1, widget-candidato h2, widget-candidato  h3, widget-candidato  h4, widget-candidato  h5, widget-candidato  h6, widget-candidato  p {
    font-family: unset;
    color: unset;
}
widget-candidato label{
    font-weight: unset;
}
widget-candidato label.form-check-label {
    padding-left: 5px;
}

.modal-backdrop {
    background-color: unset !important;
}

.fix-widget-zindex-unset {
    z-index: unset !important;
}
	
.det-pab.brook-breadcaump-area {
    z-index: 0 !important;
}

.fix-widget-margin-mobile {
    margin-left: -15px;
    margin-right: -15px;
}

.row .separador3 {
    margin-left: unset !important;
    margin-right: unset !important;
}

#banner_right {
    margin: 0px auto !important;
}

.banners_r {
    margin-top: 0px !important;
}

body.section_440 {
    overflow: unset !important;
}

.contenedor-oferta-sin-padding {
    padding-left: 0px;
    padding-right: 0px;
}

widget-candidato #app label {
    font-weight: unset;
}

widget-candidato #app .btn {
    text-transform: unset;
    box-shadow: unset;
}

widget-candidato .modal {
    right: unset;
    bottom: unset;
}

widget-candidato .modal.fade .modal-dialog {
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
    -webkit-transition: unset;
    -moz-transition: unset;
    -o-transition: unset;
    transition: unset;
}
widget-candidato .fade{
    opacity: unset;
}
widget-candidato .modal-header{
    min-height: unset;
}

widget-candidato .btn-primary, widget-candidato .btn-primary:hover, widget-candidato .privacy_change, widget-candidato .privacy_change:hover {
    float: unset;
    min-width: unset;
    text-shadow: unset;
}
widget-candidato .d-none, widget-candidato .d-lg-none {
    display: block;
}

widget-candidato .footer {
    border-radius: unset;
    color: unset;
    height: unset;
    margin: unset;
    padding: unset;
}

widget-candidato .col {
    margin: unset;
}

widget-candidato .footer .fa {
    color: unset;
    font-size: unset;
    margin-right: unset;
}

@media only screen and (max-width: 479px) {
    main.page-content.detFv2x {
        margin-top: -86px !important;
    }
}

#Ubicacion-Trabajando-300x250-oferta {
    width: 300px!important;
    height: 250px!important;
}